<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "نظر ثانی شیڈول");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "نظر ثانی شیڈول");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "نیا اہم واقعہ شامل کریں");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "نوٹ: تبدیل جب تک کہ آپ نے منتخب ریکارڈ نہیں ہوگا");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "وقت آغاز");
define('CALENDAR_EVENTS_END_TIME', "آخر وقت");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "کیا آپ واقعی حذف کرنا چاہتے ہیں");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "تقریب؟");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "&#39;YYYY-MM-DD&#39; کی شکل میں تاریخ میں بھرنے براہ مہربانی.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "کوئی ریکارڈ نہیں ملا. واقعہ حذف نہیں کیا جا سکا.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "واقعات کی locating ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "واقعہ حذف کر دیا");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "واقعہ حذف کر رہا ہے ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "کوئی ریکارڈ نہیں ملا. ایونٹ کو اپ ڈیٹ نہیں کیا جا سکا.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "ایونٹ کو اپ ڈیٹ");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "ایونٹ کو اپ ڈیٹ ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "کوئی ریکارڈ نہیں ملا. یوزر کی فہرستیں اپ ڈیٹ نہیں کیا جا سکا.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "یوزر کی فہرستیں اپ ڈیٹ");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "یوزر کی فہرستیں اپ ڈیٹ کرنے کے ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "آپ کو ایک اجلاس میں شامل کیا جا سکتا ہے کہ واقعات کی تعداد کے میموری کی حد کو پہنچ گئے ہیں. جاری رکھنے کے لئے، کسی بھی غیر محفوظ کردہ واقعات کو بچانے اور صفحہ کی تازہ کاری.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "صارف کے سوال شروع ہورہا ہے ...");

?>